.section-tarife {
	font-family: $font-root;
	&--light {
		&.section-tarife--single {
			background: #fff;
			.card-tarife__inner {
				background: #F7F7F7;
				border: 1px solid rgba(105, 78, 178, 0.1);
				color: #000;
				.card-tarife__subtitle {
					color: #332164;
				}
				.price__note {
					color: $pink;
				}
				.timer__box {
					background-color: $purple;
					color: #fff;
				}
				.timer__note {
					color: #000;
				}
			}
		}
	}
	&--dark {
		&.section-tarife--single {		
			.card-tarife__inner {
				background: #fff;
				border: 1px solid rgba(105, 78, 178, 0.1);
				color: #000;
				.card-tarife__subtitle {
					color: #332164;
				}
				.price__note {
					color: $pink;
				}
				.timer__box {
					background-color: $purple;
					color: #fff;
				}
				.timer__note {
					color: #000;
				}
			}
		}
	}
}
.tarife {
	&__items {
		@extend .row;
		margin-top: -20px;
		.card-tarife {
			margin-top: 20px;
			&:not(.card-tarife_single) {
				// @extend .col-md-12;
				@extend .col-lg-4;
			}
		}
	}
}

.price {
	font-size: 24px;
	font-family: $font-root;
	font-weight: 600;
	line-height: 1.25;
	display: inline-flex;
	flex-direction: column;
	&__note {
		font-size: 14px;
		color: $pink;
		display: block;
	}
	&_cross {
		padding-right: 10px;
		&:before {
			content: '';
			display: block;
			position: absolute;
			right: 4px;
			top: 7px;
			width: 100%;
			height: 2px;
			background-color: $pink;
			transform-origin: right top;
			transform: rotate(-9deg);

		}
	}
}

.prices {
	display: flex;
	flex-wrap: wrap;
	margin-left: -23px;
	margin-top: -10px;
	.price {
		margin-left: 23px;
		margin-top: 10px;
	}
}
